/*
	The_Connection_Blue 
*/

/* Generic Universal Styles */
BODY { background-color:#0D1929; }
#LayoutContainer { margin-top:8px; }

/* Specific Styles */
#ThemeBody { background:transparent url('/Site/Templates/Corporate/Background1_The_Connection_Blue.gif') top left repeat-y; }

/* Banner styles */
#ThemeBannerTopTrim { display:none; }
#ThemeBannerSuper { display:none; }
#ThemeBannerMain { height:67px; background:transparent url('/Site/Templates/Corporate/Banner2_The_Connection_Blue.jpg') top left no-repeat; }
#ThemeBannerSub { height:39px; background:transparent url('/Site/Templates/Corporate/Banner3_The_Connection_Blue.jpg') top left no-repeat; }
#ThemeBannerBottomTrim { height:9px; background:transparent url('/Site/Templates/Corporate/Banner4_The_Connection_Blue.gif') top left no-repeat; }

/* Body styles */
#SideBar {}
#ContentWell {}

/* Footer styles */
#ThemeFooterSuper { display:none; }
#ThemeFooterMain { height:91px; background:transparent url('/Site/Templates/Corporate/Footer1_The_Connection_Blue.jpg') top left no-repeat; }
#ThemeFooterSub { display:none; }

/* Corporate styles */
#CorporateNavigation, #CorporateNavigation A { color:#CCCCCC; }
#Copyright, #Copyright A { color:#CCCCCC; }
#EOH, #EOH A { color:#CCCCCC; }

/* Other styles */
#EntityName { text-align:right; }
#EntityName H1 { color:#D3E8FA; font-size:14pt; margin-right:15px; }
#Credits { color:#333333; }
#Credits A { color:#5094B9; }
#FooterNav STRONG { color:#333333; }
#Logo { margin:28px 0px 0px 28px; }
DIV.FancyWell { background:transparent url('/Site/Templates/Corporate/FancyWell_The_Connection_Blue.gif') center left repeat-y; margin-top:28px; }
DIV.FancyWellTop { background:transparent url('/Site/Templates/Corporate/FancyWellTop_The_Connection_Blue.gif') bottom left no-repeat; }
DIV.FancyWellBottom { background:transparent url('/Site/Templates/Corporate/FancyWellBottom_The_Connection_Blue.gif') top left no-repeat; }

/* Styles for Includes */
H2.SectionHead { color:#14253C; }
/*
 Menu:
   'Menu' is assigned to the TABLE in which the sidebar menu resides
   'MenuItem' is the default assigned to each TD that has a menu (also for 'ONMOUSEOUT' event)
   'MenuItemFloat' is assigned to the 'MenuItem' TD on a 'ONMOUSEOVER' event
*/
#SiteChannels TABLE TR TD.MenuItem { height:25px; background:transparent url('/Site/Templates/Corporate/ButtonOff_The_Connection_Blue.gif') center left no-repeat; color:#0B1624; }
#SiteChannels TABLE TR TD.MenuItemFloat { height:25px; background:transparent url('/Site/Templates/Corporate/ButtonOn_The_Connection_Blue.gif') center left no-repeat;  color:#E8F4FF; }

#SiteInfo P.SideMenu { color:#FFFFFF; }
#SiteInfo B { color:#3D7ADB; }
#SiteInfo A { color:#FFFFFF; }


table.LRPostIt { background-color:white; margin:2px 0px 5px 0px; }
table.LRPostIt tbody tr td { padding:4px; }
TABLE.LRPostIt TR TD { border:1px solid #D3E8FA; }
TABLE.SearchResultsTable { background-color:#ffffff; border:1px solid #cccccc; }
TABLE.SearchResultsTable TR TD { background-color:#ffffff; border:1px solid #cccccc; }
TABLE.SearchResultsTable TR TD.SearchResultsRowLabel { background-color:#eeeeee; border:1px solid #cccccc; }
TABLE.SearchResultsTable TR TD.SearchResultsRowValue { background-color:#eeeeee; border:1px solid #cccccc; }
TABLE.SearchResultsTable TR.SearchResultsTableHeader TD { background-color:#D3E8FA; border:1px solid #cccccc; }
TABLE.SearchResultsTable TR.SearchResultsTableTitle TD { background-color:#D8B190; border:1px solid #cccccc; }
TABLE.SearchResultsTable TR.SearchResultsTableDataRow TD { background-color:transparent; }
TABLE.SearchResultsNav { background-color:#D3E8FA; margin-bottom:4px; }
TABLE.SearchResultsNav TR TD.SearchResultsNavTD { color:black; }
TABLE.SearchResultsNav TR TD INPUT.SearchResultsNavGoButton { color:black; background-color:#E6E6E6; }
TABLE.SearchResultsNavPages { background-color:#D3E8FA; }
TABLE.SearchResultsNavPages TR TD.SearchResultsNavPagesTD { color:black; }

table.ThemeContainer table.Footer { width:100%; }
